tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Werner Dietl <wdi...@cs.bgsu.edu>
Subject Tomcat 3.0 + Apache 1.3.9 on SGI Irix 6.5
Date Fri, 07 Jan 2000 20:56:11 GMT
Hi!

In the last days I changed my setup from Apache 1.3.9 + Apache JServ 1.1b2
to Apache with Tomcat 3.0.

Building of the Java part was no problem.
But I could not build the mod_jserv for Apache, but the mod_jserv from
Apache JServ 1.1b2 works for me.

Some questions:
x I want to use Tomcat as Servlet-Engine only.
  How do I stop it from serving on port 8080?
  I tried setting the port in server.xml to -1 but that didn't work.
x I read something about a online administration tool.
  (In the answer to "Can Jakarta use Microsoft's JVM?" in the FAQ)
  How do I access that tool?

More questions to come :-)

cu, WMD.


Mime
View raw message